Problème PDF - PHP

cs_Hellooow Messages postés 2 Date d'inscription mercredi 8 décembre 2010 Statut Membre Dernière intervention 29 décembre 2011 - 29 déc. 2011 à 11:01
camillagaiaschicherie Messages postés 58 Date d'inscription vendredi 23 mai 2008 Statut Membre Dernière intervention 28 février 2012 - 29 déc. 2011 à 14:30
Bonjour,

Je travaille actuellement sur un programme qui me permet de traduire mes fichiers PDF en texte. Cependant, il se trouve qu'il fonctionne mal, et ceci à cause des versions récentes des documents PDF. J'ai donc changé ma version de PDFtotext, qui gère désormais toutes les versions de PDF mais qui malgré ca, me génère un fichier mal rendu et totalement différent. Du coup, mon algorithme ne peut plus lire les informations du .txt correctement. Je n'ai absolument pas le temps de re-développer du code pour ça, et j'aimerais ne pas envisager cette option..

La solution miraculeuse pour moi, ça serait de trouver un petit .exe me permettant de faire passer un PDF à une version antérieure (1.3 ou moins). Est ce possible ?

Merci d'avance à toutes et à tous pour votre aide.

Cordialement.

1 réponse

camillagaiaschicherie Messages postés 58 Date d'inscription vendredi 23 mai 2008 Statut Membre Dernière intervention 28 février 2012
29 déc. 2011 à 14:30
bonjour,

je ne vois aucun rapport avec le php cependant je vais me permettre de te repondre :

Google et Ghostscript

cordialement
0